[Desktop Entry]
Name=Krdc

GenericName=Remote Desktop Connection

Type=Application
Exec=krdc -caption "%c" %i %m %u
Icon=krdc
Terminal=false
X-DocPath=krdc/index.html
Categories=Qt;TDE;Network;RemoteAccess;
